@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@700&display=swap');

body{
    background:url(img/opening.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Merriweather', serif;
    height: 50vh;
}
h2 {
    display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
#left_bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 80%;
    height: 100vh;
    background: transparent;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
}
#right_bg{
    position: absolute;
    top: 0;
    right: 0;
    width: 20%;
    height: 100vh;
    background: url(img/town.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(0, 0, 0, .7);
    background-blend-mode: multiply;
    z-index: -1;
}

span{
    margin: -2px;
    font-size: 105px;
    text-shadow: 0 3px 3px #000;
}
#heading{
    position: absolute;
    left: 5%;
    top: 45%;
    width: 80%;
    text-align: center;
    color: #fff;
    display: inline;
}
.left_over, .left_over{
    width: 100%;
    height: 100%;
    background: black;
    position: relative;
    height: 100vh;
}

#select{
    position: absolute;
    right: 2%;
    bottom: 3%;
}
#select ul{
    display: block;
}
#select ul li{
    padding: 10px;
    width: auto;
    text-align: center;
    font-weight: bold;
    background: #fff;
}
